@media only screen and (max-width:768px){
    
    #logo { padding: 15px 0;}
    #logo img { margin: 0 auto;}
    .btm-space { margin-bottom:20px;}
    
}

@media only screen and (max-width:480px){
    
    section.top-bar .col-sm-6 { text-align: center;}
    section.top-bar .social-links ul { text-align: center;}
    .navbar-collapse { padding-left:15px;}
    .navbar-toggle { float:left; border-color:#0099cc; margin-top:11px; margin-bottom:11px; margin-left:12px; margin-right:0px; border-radius:3px; position:relative;}
    .navbar-toggle:after { position:absolute; left:50px; top:3px; content:"Menu"; font-size:18px; font-weight:700; color:#222; text-transform:uppercase; letter-spacing:0.10rem;}
    .navbar-default .navbar-toggle { margin:5px 0 3px;}
    .navbar-default .navbar-toggle .icon-bar { background-color:#0099cc;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#0099cc;}
    .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar { background-color:#fff;}
    .navbar-default .navbar-nav > li > a { line-height:40px; padding:0px 15px;}
    .navbar-nav { margin:0 -15px;}
    #frm_search .form-control {}
    .form-inline .form-group { margin-bottom:0;}  
    table.ShopCart td, table.ShopCart th { border-right: 0 none;display: block !important;float: none !important;text-align: left !important;width: auto !important;}
    table.ShopCart tr td:before {content: attr(data-label);float: left;font-weight: bold;text-align: left;white-space: nowrap;width: 50%;}
    table.ShopCart tr td {text-align: right;display: block;min-height: 20px;border-left: none;background: none;}
    table.ShopCart thead { display: none; }	
    .CartInfo tbody .btn-success { float:right;}
    .CartInfo tbody .productd div { float:left;}
    .action { flex-basis:100%; text-align:center; max-width:100%;}
    h2.Total { font-size: 22px;}
}